.normalText
{
	font-family: Verdana;
	font-size: 8pt;
	color: #A44B03;
	font-weight: 600;
	letter-spacing: -1;
}

.header
{
	font-family: Verdana;
	font-size: 11pt;
	color: #A44B03;
	font-weight: 600;
	letter-spacing: -1;
}

.normalHeader
{
	font-family: Verdana;
	font-size: 10pt;
	color: #A50303;
	font-weight: 600;
	letter-spacing: -1;
}

.itemHeader
{
	font-family: Verdana;
	font-size: 10pt;
	color: #A44B03;
	font-weight: 600;
	letter-spacing: -1;
}

.detailsHeader
{
	font-family: Verdana;
	font-size: 12pt;
	color: #A50303;
	font-weight: 600;
	letter-spacing: -1;
}

.detailsText
{
	font-family: Verdana;
	font-size: 10pt;
	color: #A44B03;
	font-weight: 600;
	letter-spacing: -1;
}

A.SiteLinkBold, A.SiteLinkBold:link, A.SiteLinkBold:visited
{
    color: #A44B03;
    font-family: Verdana;
    text-decoration: none;
    font-size:  9px;
	font-weight:600;
	letter-spacing: -1;
}	

A.SiteLinkBold:hover
{
    color: red;
    text-decoration: none;
}

A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	
	
body 
{
	 background: #fcd486;
}